<?php
$host = 'localhost';
$dbname = 'kulzweru_lagosrest_db';
$username = 'kulzweru_lgrest_user';
$password = 'kXL8MyWK01P5SwWq';

$conn = new mysqli($host, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Could not connect to the database: " . $conn->connect_error);
}
